Page MenuHomePhabricator

Editing a gloss creates a second triple for the same language in the query service
Closed, ResolvedPublic

Description

In https://www.wikidata.org/w/index.php?diff=770442639 I changed the gloss from "bar" to "foo"

Now https://query.wikidata.org/#select%20%2a%20%7B%20wd%3AL123-S8%20%3Fp%20%3Fv%20%7D%0A includes two skos:definition triples for the same language, the old gloss and the new gloss.

Event Timeline

Nikki created this task.Oct 22 2018, 5:11 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 22 2018, 5:11 PM
Smalyshev triaged this task as High priority.
Smalyshev added a project: User-Smalyshev.

Looks like old sense data are not removed. Needs checking.

Smalyshev moved this task from Backlog to Doing on the User-Smalyshev board.Oct 22 2018, 10:39 PM

Mentioned in SAL (#wikimedia-operations) [2018-10-22T23:29:02Z] <smalyshev@deploy1001> Started deploy [wdqs/wdqs@d4692ea]: Redeploy Updater for T207673

Mentioned in SAL (#wikimedia-operations) [2018-10-22T23:39:13Z] <smalyshev@deploy1001> Finished deploy [wdqs/wdqs@d4692ea]: Redeploy Updater for T207673 (duration: 10m 12s)

Smalyshev closed this task as Resolved.Oct 23 2018, 5:23 AM

Should be ok now.